Debian Bug report logs - #714223
openafs: [INTL:ja] New Japanese translation

version graph

Package: openafs; Maintainer for openafs is Russ Allbery <rra@debian.org>;

Reported by: victory <victory.deb@gmail.com>

Date: Wed, 26 Jun 2013 22:54:01 UTC

Severity: wishlist

Tags: l10n, patch

Found in version 1.6.4-1

Fixed in version openafs/1.6.5-1

Done: Russ Allbery <rra@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Russ Allbery <rra@debian.org>:
Bug#714223; Package openafs. (Wed, 26 Jun 2013 22:54:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to victory <victory.deb@gmail.com>:
New Bug report received and forwarded. Copy sent to Russ Allbery <rra@debian.org>. (Wed, 26 Jun 2013 22:54:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: victory <victory.deb@gmail.com>
To: submit@bugs.debian.org
Subject: openafs: [INTL:ja] New Japanese translation
Date: Thu, 27 Jun 2013 07:50:35 +0900
[Message part 1 (text/plain, inline)]
Package: openafs
Version: 1.6.4-1
Severity: wishlist
Tags: patch l10n

Dear openafs package maintainer,

 Here's Japanese po-debconf template translation (ja.po) file that 
 reviewed by several Japanese Debian developers and users.

 Could you apply it, please?


-- 
victory
http://userscripts.org/scripts/show/102724 0.0.1.4
http://userscripts.org/scripts/show/163846 0.0.1
http://userscripts.org/scripts/show/163848 0.0.1
[openafs_1.6.4-1_ja.po.gz (application/octet-stream, attachment)]

Added tag(s) pending. Request was from Russ Allbery <rra@debian.org> to control@bugs.debian.org. (Sat, 29 Jun 2013 22:15:04 GMT) Full text and rfc822 format available.

Reply sent to Russ Allbery <rra@debian.org>:
You have taken responsibility. (Wed, 24 Jul 2013 22:06:05 GMT) Full text and rfc822 format available.

Notification sent to victory <victory.deb@gmail.com>:
Bug acknowledged by developer. (Wed, 24 Jul 2013 22:06:05 GMT) Full text and rfc822 format available.

Message #12 received at 714223-close@bugs.debian.org (full text, mbox):

From: Russ Allbery <rra@debian.org>
To: 714223-close@bugs.debian.org
Subject: Bug#714223: fixed in openafs 1.6.5-1
Date: Wed, 24 Jul 2013 22:03:58 +0000
Source: openafs
Source-Version: 1.6.5-1

We believe that the bug you reported is fixed in the latest version of
openafs, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 714223@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Russ Allbery <rra@debian.org> (supplier of updated openafs package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 24 Jul 2013 14:32:22 -0700
Source: openafs
Binary: openafs-client openafs-fuse openafs-kpasswd openafs-fileserver openafs-dbserver openafs-doc openafs-krb5 libkopenafs1 libafsauthent1 libafsrpc1 libopenafs-dev openafs-modules-source openafs-modules-dkms libpam-openafs-kaserver openafs-dbg
Architecture: source i386 all
Version: 1.6.5-1
Distribution: unstable
Urgency: high
Maintainer: Russ Allbery <rra@debian.org>
Changed-By: Russ Allbery <rra@debian.org>
Description: 
 libafsauthent1 - AFS distributed file system runtime library (authentication)
 libafsrpc1 - AFS distributed file system runtime library (RPC layer)
 libkopenafs1 - AFS distributed file system runtime library (PAGs)
 libopenafs-dev - AFS distributed filesystem development libraries
 libpam-openafs-kaserver - AFS distributed filesystem kaserver PAM module
 openafs-client - AFS distributed filesystem client support
 openafs-dbg - AFS distributed filesystem debugging information
 openafs-dbserver - AFS distributed filesystem database server
 openafs-doc - AFS distributed filesystem documentation
 openafs-fileserver - AFS distributed filesystem file server
 openafs-fuse - AFS distributed file system experimental FUSE client
 openafs-kpasswd - AFS distributed filesystem old password changing
 openafs-krb5 - AFS distributed filesystem Kerberos 5 integration
 openafs-modules-dkms - AFS distributed filesystem kernel module DKMS source
 openafs-modules-source - AFS distributed filesystem kernel module source
Closes: 714223
Changes: 
 openafs (1.6.5-1) unstable; urgency=high
 .
   * New upstream release.
     - OPENAFS-SA-2013-003: New support for non-DES enctypes in the
       long-lived AFS key.  This requires deploying rxkad.keytab files on
       each server containing all of the encryption types for the cell AFS
       key.  Once this is deployed on servers, DES will only be used for
       the session key.  Once deployed on all clients, a stronger security
       mechanism will be used that allows the DES keys to be removed from
       the AFS principal in the Kerberos KDC (but still uses DES for some
       session encryption purposes).  (CVE-2013-4134)
     - OPENAFS-SA-2013-004: Properly support the -encrypt option in vos,
       including with -localauth.  (CVE-2013-4135)
   * Move the documentation and kernel module build dependencies to
     Build-Depends-Indep and only do those parts of the build if building
     architecture-independent packages.
   * Drop the sequence numbers from the openafs-client init script
     registration.  Debian now always uses dependency-based boot ordering.
   * Translation updates:
     - Japanese, thanks victory.  (Closes: #714223)
Checksums-Sha1: 
 508c7d5163205da343ec5e6067529c8812e76c4a 2566 openafs_1.6.5-1.dsc
 bba5a355a6086d98d23364d589ee5f97cc81782d 6614608 openafs_1.6.5.orig.tar.xz
 710c2e15ba493c82dbd5fca0dcc6b9f238b16cba 127572 openafs_1.6.5-1.debian.tar.xz
 839051ebd79e66feefc98f53e7e684de84b1ad8e 1943978 openafs-client_1.6.5-1_i386.deb
 9409adbaea92831c3be8678d12da98b1e017eaa7 340940 openafs-fuse_1.6.5-1_i386.deb
 5d8c0b9c57c74037d8f6ce5fe476a1cdf6d4dc46 286428 openafs-kpasswd_1.6.5-1_i386.deb
 6d65db9e7c68f948873b41a55a64784d98f652b0 1269174 openafs-fileserver_1.6.5-1_i386.deb
 a863a87c4b50c0077cbaec4e3a400ba8defbbf08 464932 openafs-dbserver_1.6.5-1_i386.deb
 ffe32fa05b4b80436f037ccaff8f5f81a6ba07b6 3981360 openafs-doc_1.6.5-1_all.deb
 e7f28dbdaec6e27619f8a76f6156f8ce6c586412 260452 openafs-krb5_1.6.5-1_i386.deb
 f6d48a5b64a8544b2ecb6d71aba745091850a837 84694 libkopenafs1_1.6.5-1_i386.deb
 63c33b113d6861f3bfafd765fd9a39b2fbfcad60 207670 libafsauthent1_1.6.5-1_i386.deb
 b124e81e60e38b83aceffce7ceb1cf05077870e2 199624 libafsrpc1_1.6.5-1_i386.deb
 92e5e084b723f723115aa4b6914e82cad7092544 1402486 libopenafs-dev_1.6.5-1_i386.deb
 1ed9eddff18c19ce1cdf429d894b0e69c497ed95 1121768 openafs-modules-source_1.6.5-1_all.deb
 d822e9fd628b9a1665b12c10a72cf8fd0f6f89ca 925670 openafs-modules-dkms_1.6.5-1_all.deb
 f0ab194c62a28a6069f93383f65c03a2cd65f285 269860 libpam-openafs-kaserver_1.6.5-1_i386.deb
 8dffab59ede9d7ec2ef846db113957bdac0b6f11 21418212 openafs-dbg_1.6.5-1_i386.deb
Checksums-Sha256: 
 a79a8a352ded6afbea345f8ab3cce9c00de29d56197852652599b0115ac1511f 2566 openafs_1.6.5-1.dsc
 039ba46de6a5e28c2bc0ee2e2722c3faf27344a5b5aadbc6777e8cbdb5fb1db0 6614608 openafs_1.6.5.orig.tar.xz
 65b469e80c26fd9e080f0d8061a973b5bad895fa08cdbeb990e28f62a511cc72 127572 openafs_1.6.5-1.debian.tar.xz
 19ea7dc8f51647f7493c7d0c8b6f8416915550bdf5fa2769b8c6329aa5a174fd 1943978 openafs-client_1.6.5-1_i386.deb
 fea2729761d6de92c02254014a019a576e2aabde01890a41b88920991fe61f2f 340940 openafs-fuse_1.6.5-1_i386.deb
 0c5393a620b6362dcff3a79db0e31b61ca48378f6d1cc89b255637f1edb9161d 286428 openafs-kpasswd_1.6.5-1_i386.deb
 732ab62a04673fe3fcbb7b1f683407efe19ef986ff144e3d29da269ea18128ce 1269174 openafs-fileserver_1.6.5-1_i386.deb
 223255c60c83fa0a00a3671367039979e666373da32607118cae646344b0ab14 464932 openafs-dbserver_1.6.5-1_i386.deb
 15a3fd629ce83ee10922a03324c28dc8dd042cbfc3d0156a3ede21eb9d5514a6 3981360 openafs-doc_1.6.5-1_all.deb
 51987438f2e032cdc0d53badfd3ebf553ee1ad2945b5c3012c54793e711686cb 260452 openafs-krb5_1.6.5-1_i386.deb
 f4a5e157d7b982ffe45780cd5fd1a47051b6d4a5ef24375c31b9e7e1ba5096a1 84694 libkopenafs1_1.6.5-1_i386.deb
 52e90b1da217193ef599d46db74cef5e8a54855898b029a6b18b186a0084f012 207670 libafsauthent1_1.6.5-1_i386.deb
 9f3133b5cebeb2f81cafbbf1dd1647c71b2b5e7ff9be0ac6da9d2c85601f7bc8 199624 libafsrpc1_1.6.5-1_i386.deb
 721f0510474b29f4ad6b70198c1ee8f90f02de4710551e4c5402529916b061bb 1402486 libopenafs-dev_1.6.5-1_i386.deb
 9d4c4a45ced0da5de02dfeb05deac6ece24671e62d2357171f1df4321dbed0ca 1121768 openafs-modules-source_1.6.5-1_all.deb
 e6848604c186e4437b10b3940e4b606cb51ae698a849d5abdb3ed2035c31dd36 925670 openafs-modules-dkms_1.6.5-1_all.deb
 8539dd362276def6dd3ccb0849ea0df63b2d05219903dcb2367d4a6cdcff8db1 269860 libpam-openafs-kaserver_1.6.5-1_i386.deb
 bd57d92c81e589e3db1429179dc74223f2a88d5b7cd5520fdc4ee8a99cbb3b2d 21418212 openafs-dbg_1.6.5-1_i386.deb
Files: 
 a11c98824512dc3e617bb9bd5289c934 2566 net optional openafs_1.6.5-1.dsc
 bd3b93600590bfec94ebdd4b478ddc3f 6614608 net optional openafs_1.6.5.orig.tar.xz
 ff1a294bb6dd4c3cf5437eecedc6874c 127572 net optional openafs_1.6.5-1.debian.tar.xz
 c23686dbf715fe6541288706fbf3b8b2 1943978 net optional openafs-client_1.6.5-1_i386.deb
 3530c16b198c4290f6f5c400f675795c 340940 net extra openafs-fuse_1.6.5-1_i386.deb
 635b2ced07fd313ccf8677799cbacfd1 286428 net extra openafs-kpasswd_1.6.5-1_i386.deb
 4896250fcd86438316bdb6a122a5d38e 1269174 net optional openafs-fileserver_1.6.5-1_i386.deb
 e0bca444fd85b9bfc3255c66d2da71a6 464932 net optional openafs-dbserver_1.6.5-1_i386.deb
 9b041ee3db8c13d0bb66566d71f459e6 3981360 doc optional openafs-doc_1.6.5-1_all.deb
 bc4128331026d62f9b078d3e1f7225d3 260452 net optional openafs-krb5_1.6.5-1_i386.deb
 150b69e91f42f6d6653d35b57528e681 84694 libs optional libkopenafs1_1.6.5-1_i386.deb
 478a08bba75cfd03d0a451398549c320 207670 libs optional libafsauthent1_1.6.5-1_i386.deb
 2ecf765c75083e04ad63701a33b8ffe5 199624 libs optional libafsrpc1_1.6.5-1_i386.deb
 a09254c59625a2a80e623a46646f4739 1402486 libdevel extra libopenafs-dev_1.6.5-1_i386.deb
 b581d9852ceaa9feb8e28bd19ceb7fb8 1121768 kernel extra openafs-modules-source_1.6.5-1_all.deb
 714ddb6214d43dedb877fb3e74839a62 925670 kernel extra openafs-modules-dkms_1.6.5-1_all.deb
 7113679851044b5b17b4643a8badef8a 269860 admin extra libpam-openafs-kaserver_1.6.5-1_i386.deb
 6e5b50f7bac083ed90c30da472d7b6f2 21418212 debug extra openafs-dbg_1.6.5-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQEcBAEBCAAGBQJR8E1/AAoJEH2AMVxXNt512iUH+gINPunD5w6yHRW6y2b4nQSC
8phasMsAtgb20ucu2pKiHxg2CYQTKA/r9yHJS+nzl+IhVmgzr1T69Ttl4j5skdzb
+rCD1b+894ydx0JX8ItKm2U3cz6+f43AzCS9rC/aqYMZLAXH0IPsJ1YeoMnDqfhG
lg4wkAsiSltOX5IWvKIVKzkdohi21jk4k2ouKa5G2kA2KYzD9grdNYWeFnc6zRed
Bo4n2gqTsz8KFVdrJqX62g9dCYICSSkwIk3+dvnQ/TNa+jEJtp0gxwmqUBP+dkpP
ExrCT4QeWjFh+7b3kCOnKcBy9VKvLXls4VAS0H7sQ8CXGGe9GBwAcy5mRjQ77tE=
=dpSz
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 26 Aug 2013 07:28:16 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 15:10:58 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.